
.p_text {
  padding-left: 20px;
}

.spl_hagaki {
  width: 284px;
  float: right;
}

.spl_hagaki_s {
  width: 160px;
  float: left;
  text-align: center;
}

.box_point {
  width: 280px;
  float: left;
  margin-right: 16px;
}

.box_point_b {
  width: 380px;
  float: left;
}

.point {
  border-left: #87A0AA solid 3px;
  border-bottom: #87A0AA solid 1px;
  margin-bottom: 5px;
  padding-left: 5px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
  font-weight: bold;
}

.box_answer {
  padding-left: 16px;
  text-indent: -15px;
  margin-bottom: 20px;
}

.voice-box {
  padding: 0 20px;
  margin-bottom: 50px;
}

.voice-box p#top-txt {
  border: 1px solid #66CC00;
  /*	background:#EAEDF0;*/
  padding: 20px;
  margin: 0 0 20px 0;
  border-radius: 5px;        /* CSS3Áð¡¦*/
  -webkit-border-radius: 5px;    /* Safari,Google ChromeÍÑ */
  -moz-border-radius: 5px;   /* FirefoxÍÑ */
}

.voice-box dl {
  padding: 20px;
}

.voice-box dt {
  margin: 0 0 10px 0;
}

.voice-box dd {
  text-align: right;
  padding: 0;
  margin: 0;
}

.voice-box h3 {
  margin: 30px 0 10px 0;
  background-color: #A6B7BF;
  padding: 3px 5px;
  color: #FFFFFF;
}

.voice-box ul {
  margin: 0 10px;
  list-style: none;
}

.voice-box li {
  margin: 0;
  padding: 15px 15px;
}

.voice-box strong {
  color: #4E646E;
}

.bg-voice,
dl.bg-voiceu {
  background: #E9FFD1;
}
